Subject: Re: [CODE4LIB] hotel for conf?

From: "Cloutman, David" <[email-masked]>
Date: Mon, 12 Jan 2009 09:47:15 -0800

I had the same issue when I booked a couple of weeks ago. Maybe we
should offer to rewrite their reservation system. ;)

---
David Cloutman <[email-masked]>
Electronic Services Librarian
Marin County Free Library 

-----Original Message-----
From: Code for Libraries [mailto:[email-masked]] On Behalf Of
Schneider, Wayne
Sent: Friday, January 09, 2009 2:42 PM
To: [email-masked]
Subject: Re: [CODE4LIB] hotel for conf?

Hey, Jonathan.  That's weird - the hotel told me (well, the web site
told me) that 1 king bed was not available at this time.  I placed the
reservation Wednesday.  Have you called?  I wouldn't mind swapping,
since I'm not sharing the room with anyone, but I begin to suspect that
the guest block may simply be overbooked.

	wayne

-----Original Message-----
From: Code for Libraries [mailto:[email-masked]] On Behalf Of
Jonathan Rochkind
Sent: Friday, January 09, 2009 4:15 PM
To: [email-masked]
Subject: [CODE4LIB] hotel for conf?

So the Marriott for the conference hotel is telling me there are no 
rooms with two queen beds available. That's kind of a problem, since I 
was planning on sharing a room with a colleague.

Anyone know if there's any way around that?

Jonathan

-- 
Jonathan Rochkind
Digital Services Software Engineer
The Sheridan Libraries
Johns Hopkins University
410.516.8886 
rochkind (at) jhu.edu

Email Disclaimer: http://www.co.marin.ca.us/nav/misc/EmailDisclaimer.cfm